<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/operationTypeName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fontFamily="sans-serif-black"
        android:paddingHorizontal="@dimen/padding_10dp"
        android:paddingVertical="7dp"
        android:text="立案"
        android:textSize="@dimen/titleFontSize" />

    <include layout="@layout/line" />

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            android:id="@+id/t"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="处理人员"
            android:textSize="@dimen/titleFontSize" />

        <TextView
            android:id="@+id/handlePersonView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="5dp"
            android:layout_toEndOf="@id/t"
            android:text="王晓杰"
            android:textSize="@dimen/titleFontSize" />
    </RelativeLayout>

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            android:id="@+id/tt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="处理时间"
            android:textSize="@dimen/titleFontSize" />

        <TextView
            android:id="@+id/handleTimeView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="5dp"
            android:layout_toEndOf="@id/tt"
            android:text="2021-4-19 15:58:28"
            android:textSize="18sp" />
    </RelativeLayout>

    <RelativeLayout style="@style/itemLayoutStyle">

        <TextView
            android:id="@+id/ttt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="处理结果"
            android:textSize="@dimen/titleFontSize" />

        <TextView
            android:id="@+id/handleResultView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="5dp"
            android:layout_toEndOf="@id/ttt"
            android:text="尽快处理"
            android:textSize="@dimen/titleFontSize" />
    </RelativeLayout>

    <RelativeLayout
        style="@style/itemLayoutStyle"
        android:visibility="gone">

        <TextView
            android:id="@+id/tttt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="处理图片"
            android:textSize="@dimen/titleFontSize" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/handlePicView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="5dp"
            android:layout_toEndOf="@id/tttt"
            android:text="尽快处理"
            android:textSize="@dimen/titleFontSize" />
    </RelativeLayout>
</LinearLayout>